# Generated by Django 4.2.2 on 2023-11-07 18:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('monkeys', '0002_monkey_supplement_report_experiment_supplementaccess'),
    ]

    operations = [
        migrations.AlterField(
            model_name='monkey',
            name='name',
            field=models.CharField(max_length=50, unique=True, verbose_name='Monkey unique name'),
        ),
    ]
